Как установить и настроить FB 2.5 или 1.5 в Mac OS X 10.8 ?

Установка базовых дистрибутивов, создание своих, распространение, установка автоматически и "вручную", файлы, необходимые для создания дистрибутивов.

Модераторы: kdv, Alexey Kovyazin

Ответить
AlekseyNechaev
Сообщения: 1
Зарегистрирован: 01 дек 2012, 23:07

Как установить и настроить FB 2.5 или 1.5 в Mac OS X 10.8 ?

Сообщение AlekseyNechaev » 01 дек 2012, 23:20

Прошу не пинать за такой пространный вопрос, но я новичок в СУБД.
Передо мной стоит задача, запустить FireBird Server (какую версию нужно выбрать - тоже не знаю!?) под Mac OS X 10.8.2 и прицепить к нему файлы БД, которые работали под Windows.

Вообще возможно это?

В мануалах не нашел подробной инструкции про установку на Mac OS X.
Пробовал поставить версию 2.5 - появился новый пользователь в системе. А дальше что делать?
Пробовал из-под Windows в сети подключаться программой, которая ищет в сети FireBird Server - программа ничего не нашла.

Для начала вопросы: как установить и настроить?
И как понять, что этот сервис вообще работает?

p.s. И вот такой вопрос: под Windows FB Server стоит версии 1.5, т.е. файлы БД работают под управлением этой версии.
А если на Mac OS X поставить версию 2.5 или 3.0 - файлы "старой" БД будут с ним работать?
p.p.s. Если FB Server под Mac OS X не работает должным образом, то как его грамотно удалить?

.

Ответить

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 1 гость